F17 >> Rawhide...

Tom H tomh0665 at gmail.com
Tue Apr 24 01:08:17 UTC 2012


On Mon, Apr 23, 2012 at 5:04 PM, Rob Healey <robhealey1 at gmail.com> wrote:
>
> Is rawhide usable once again?  I am tired of getting dracut shell....
>
> Could anyone tell me if the issue causing the dracut shell has been
> fixed or not yet???
>
> I do not want to upgrade my computer if it is still worthless to do so?

What warnings/errors are you getting before being dropped to the shell?

I've just upgraded to 3.4.0-0.rc3.git4.1 and I get:
"udevadm used greatest stack depth"
and
"dracut warning unable to process initqueue"
and there are no disk-related devices in "/dev".

I've just skimmed [1] and it might be the same problem.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=814625


More information about the test mailing list